Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎08-19-2012
My Device: Pearl 9100
My Carrier: att

Conflicting version info in phone apps

I recently downloaded the free Blizzard authenticator app for my blackberry pearl 9100 phone.  The app itself works fine, however, I noticed that while the BB app store says that we are getting v 1.3 the program says that it is only v 1.0 when you select the ABOUT tab on the phone itself.  What gives?  Also, I noticed that other people who have v 1.2 also are experiencing the same conflicting info.  I have already contacted Blizzard about this problem and they have responded with "we are looking into it".  I guess this post is more along the lines of an FYI however it would be nice to see the correct info on your BB app website.

Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: Conflicting version info in phone apps

Stating that this is an "FYI" post is good because that would rest entirely on the app developer (the one who made the mistake).

 

 

Thanks for sharing this info with our community.  Smiley Happy


- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.